» Ubuntu » Пакеты

Error

two or more packages specified (haskell-regex-posix precise)